[Desktop Entry]
Exec=slrn
Icon=slrn
Type=Application
Name=Slrn
Name[hi]=एसएलआरएन
Name[ml]=എസ്എല്‍ആര്‍എന്‍
Name[mr]=एसएलआरएन
Name[sr]=Слрн
Name[ta]=எஸ்எல்ஆர்என்
Name[te]=ఎస్ ఎల్ ఆర్ ఎన్
Name[x-test]=xxSlrnxx
GenericName=News Reader
GenericName[af]=Nuusleser
GenericName[ar]=قارئ الأخبار
GenericName[be]=Чытальнік навінаў
GenericName[be@latin]=Prahrama dla čytańnia navinaŭ
GenericName[bg]=Четене на новини
GenericName[bn]=নিউস রিডার
GenericName[bn_IN]=বার্তা পাঠ ব্যবস্থা
GenericName[br]=Lenner keleier
GenericName[ca]=Lector de grups de notícies
GenericName[cs]=Klient pro čtení diskusních skupin
GenericName[csb]=Czëtôrz nowinów z diskùsjowëch karnów
GenericName[cy]=Darllenydd Newyddion
GenericName[da]=Nyhedslæser
GenericName[de]=Lesen und Schreiben von Usenet-News
GenericName[el]=Αναγνώστης νέων
GenericName[eo]=Novaĵa legilo
GenericName[es]=Lector de noticias
GenericName[et]=Uudisegruppide lugemise rakendus
GenericName[eu]=Berri irakurgailua
GenericName[fa]=خوانندۀ اخبار
GenericName[fi]=Uutisryhmien lukuohjelma
GenericName[fr]=Lecteur de forums de discussion
GenericName[fy]=Nijslêzer
GenericName[ga]=Léitheoir Nuachta
GenericName[gl]=Leitor de novas
GenericName[gu]=સમાચાર વાંચક
GenericName[he]=קורא חדשות
GenericName[hi]=समाचार वाचक
GenericName[hr]=Čitač grupa novosti
GenericName[hu]=Hírolvasó
GenericName[is]=Tól til að lesa Usenet ráðstefnur
GenericName[it]=Lettore newsgroup
GenericName[ja]=ニュースリーダー
GenericName[kk]=Жаңалық оқу құралы
GenericName[km]=កម្មវិធី​អាន​ព័ត៌មាន
GenericName[kn]=ವಾರ್ತೆ ಓದುಗ
GenericName[ko]=뉴스 리더
GenericName[ku]=Xwînera Nûçeyan
GenericName[lt]=Naujienų skaityklė
GenericName[lv]=Ziņu lasītājs
GenericName[mk]=Читач на вести
GenericName[ml]=വാര്‍ത്തവായനക്കാരന്‍
GenericName[mr]=समाचार वाचक
GenericName[ms]=Pembaca Berita
GenericName[nb]=Temagrupper
GenericName[nds]=Kieker för Narichten
GenericName[ne]=समाचार वाचक
GenericName[nl]=Nieuwslezer
GenericName[nn]=Temagruppelesar
GenericName[or]=ଖବର ପାଠକ
GenericName[pa]=ਨਿਊਜ਼ ਰੀਡਰ
GenericName[pl]=Program do obsługi grup dyskusyjnych
GenericName[pt]=Leitor de Notícias
GenericName[pt_BR]=Leitor de notícias
GenericName[ro]=Cititor de știri USENET
GenericName[ru]=Программа для чтения новостей
GenericName[se]=Sáhkajoavkologan
GenericName[sk]=Klient pre News
GenericName[sl]=Bralnik novic
GenericName[sr]=Читач вести
GenericName[sr@latin]=Čitač vesti
GenericName[sv]=Diskussionsgruppsläsare
GenericName[ta]=செய்தி வாசிப்பவர்
GenericName[te]=వార్తలను చదివే కార్యక్రమం
GenericName[tg]=Хонандаи ахборот
GenericName[th]=โปรแกรมอ่านข่าว
GenericName[tr]=Haber Okuyucu
GenericName[uk]=Програма для перегляду новин
GenericName[uz]=Yangiliklar oʻquvchi
GenericName[uz@cyrillic]=Янгиликлар ўқувчи
GenericName[vi]=Trình đọc Tin
GenericName[wa]=Lijheu d' copinreyes usenet
GenericName[x-test]=xxNews Readerxx
GenericName[xh]=Umfundi Weendaba
GenericName[zh_CN]=新闻阅读程序
GenericName[zh_TW]=新聞閱讀程式
Terminal=true
